Description: change debian/compat packagin lower to 7 from 9
Author: PICCORO Lenz McKAY <mckaygerhard@gmail.com>

--- gambas3-3.11.3.orig/app/src/gambas3/.src/Packager/Package.module
+++ gambas3-3.11.3/app/src/gambas3/.src/Packager/Package.module
@@ -47,8 +47,8 @@ Private GTK_SUPPORT_PACKAGES As String[]
 Private Const GTK3_SUPPORT As String = "gtk3"
 Private GTK3_SUPPORT_PACKAGES As String[] = ["gb.gtk3:gb.gui"] ', "gb.gtk.opengl:gb.gui.opengl"]
 
-Private Const DEBIAN_STANDARD As String = "3.9.6"
-Private Const DEBIAN_DEBHELPER_VERSION As String = "9"
+Private Const DEBIAN_STANDARD As String = "3.8.6"
+Private Const DEBIAN_DEBHELPER_VERSION As String = "7"
 Private DEBIAN_ICON_SIZES As Integer[] = [16, 22, 32, 48, 64, 128, 256, 512, 1024]
 
 Public Sub CheckProgram()
@@ -78,7 +78,7 @@ Public Sub CheckSystem(sSys As String) A
     Case "mageia", "mandriva", "fedora", "suse"
       If Not RPMBUILD_PROG Then Return Subst(("'&1' is missing."), "rpmbuild")
       
-    Case "debian", "ubuntu"
+    Case "debian", "ubuntu", "devuan"
       If Not DKPG_PROG Then Return Subst(("'&1' is missing."), "debhelper")
 
     Case "slackware"
@@ -653,13 +653,6 @@ Private Sub MakeSupportPackage(sSys As S
     AddLog("\n============ " & Subst(("Making &1 support package..."), "GTK+"))
     GoSub MAKE_PACKAGE
   
-    If Not Project.Components.Exist("gb.gui.opengl") Then
-      sSupport = GTK3_SUPPORT
-      aPackage = GTK3_SUPPORT_PACKAGES
-      AddLog("\n============ " & Subst(("Making &1 support package..."), "GTK+3"))
-      GoSub MAKE_PACKAGE
-    Endif
-    
   Endif
 
   sSupport = QT4_SUPPORT
@@ -667,11 +660,6 @@ Private Sub MakeSupportPackage(sSys As S
   AddLog("\n============ " & Subst(("Making &1 support package..."), "QT4"))
   GoSub MAKE_PACKAGE
 
-  sSupport = QT5_SUPPORT
-  aPackage = QT5_SUPPORT_PACKAGES
-  AddLog("\n============ " & Subst(("Making &1 support package..."), "QT5"))
-  GoSub MAKE_PACKAGE
-  
   Return
   
 MAKE_PACKAGE:
